.main-drop .user-img img {
    border-radius: 50%;
    width: 30px;
    height: 30px;
}

/* .avatar {
    background-color: #aaa;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-weight: 500;
    height: 38px;
    line-height: 38px;
    margin: 0 10px 0 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    width: 30px;
    position: relative;
    white-space: nowrap;
    height: 30px;
}

.avatar > img {
    border-radius: 50%;
    display: block;
    overflow: hidden;
    width: 30px;
    height: 30px;
} */
.task-followers {
    display: initial;
    margin-top: 15px;
}
.task-chat-view .avatar {
    margin-bottom: 5px;
    width: 30px;
    height: 30px;
    line-height: 30px;
}
.blink {
	animation: blinker 1s step-start infinite;
  }

@keyframes blinker {
	50% {
	  opacity: 0.6;
	}
  }

